--[[ Designer Notes. This file defines the order the lessons are shown in the in-game list.
       Explanations:
  ["file"] = "FileName.miz", - obligatory field.
  ["name"] = _("New Name"), - optional. Provides a key for ext localization. If omitted the name is taken from miz in proper locale.
  ["description"] = _("New Description"), - optional. Works same as "name" field but for description.
--]]--*end of notes*

lessons = 
{
	{
        ["file"] = "a10a - 001 Startup and taxi.miz",
        ["name"] = _("Start-Up"),
        ["description"] = _("Start a cold, dark Hog on a fresh, early morning. Communicate with Tower, and taxi to runway."),
    },
	{
        ["file"] = "a10a - 010 Takeoff and fun flight.miz",
        ["name"] = _("Take-Off and Fun Flight"),
        ["description"] = _("Basically a joy-ride. Take off, and have fun taking the A-10A through a course marked out with green gates. Torsten \"Nohaytch\" rides shotgun with his axe. Try NOT to barrel roll out of sheer exhilaration. Alcoholic beverages not encouraged."),
    },
	{
        ["file"] = "a10a - 015 Navigation basics.miz",
        ["name"] = _("Navigation"),
        ["description"] = _("Fly the Hog to pre-arranged way points."),
    },
	{
        ["file"] = "a10a - 020 Straight-In Landing.miz",
        ["name"] = _("Straight-In Landing"),
        ["description"] = _("Learn how to land the Hog with this simple straight-in landing in good weather and without wind"),
    },  
	{
        ["file"] = "a10a - 030 Touch-n-go pattern.miz",
        ["name"] = _("Touch'n'go Pattern"),
        ["description"] = _("The standard touch-and-go pattern used across the world to practice taking off and landings. Good weather, no wind."),
    },
	{
        ["file"] = "a10a - 035 Touch-n-go x-Wind pattern.miz",
        ["name"] = _("Touch-n-go with crosswind"),
        ["description"] = _("Efficiently practice taking off and landing the Hog with a crosswind component."),
    },
	{
        ["file"] = "a10a - 038 airfield approach & 360 landing.miz",
        ["name"] = _("Airfield approach"),
        ["description"] = _("How to correctly insert yourself in to an airfield pattern for landing."),
    },
	{
        ["file"] = "a10a - 040 ILS assisted Night Landing.miz",
        ["name"] = _("ILS assisted Night Landing"),
        ["description"] = _("Land at night and use ILS to remain correctly lined up for landing. Requires ATC procedures as demonstrated in previous missions because the operators at airfields only turn on the lights for flights that announce their presence."),
    },
	{
        ["file"] = "a10a - 045 ILS Landing IMC calm.miz",
        ["name"] = _("ILS Landing IMC - calm"),
        ["description"] = _("Bad visibility landing, and EXCEEDINGLY difficult: descend through clouds and remain lined up using ILS. Skip this mission until you are good. Really good."),
    }, 
    {
        ["file"] = "a10a - 048 ILS Landing IMC bad weather 27.miz",
        ["name"] = _("ILS Landing IMC - Armageddon"),
        ["description"] = _("Bad weather landing, and deadly: descend through clouds and remain lined up using ILS, while wind, rain, and other surprises buffet your aircraft. Definitely skip this mission until you are good. Supremely good."),
    },
	{
        ["file"] = "a10a - 050 Brrrrrt! (Cannon).miz",
        ["name"] = _("Brrrt!"),
        ["description"] = _("Learn how to use the A-10's ridiculously oversized cannon."),
    },
	{
        ["file"] = "a10a - 055 The HYDRA! (Unguided Rockets).miz",
        ["name"] = _("The HYDRA"),
        ["description"] = _("Teaches you how to fire Hydra unguided rockets."),
    },
	{
        ["file"] = "a10a - 060 Maverick school.miz",
        ["name"] = _("Maverick School"),
        ["description"] = _("Introduction to the Maverick TV/IR-guided fire & forget missile."),
    },
	{
        ["file"] = "a10a - 070 CCIP Bombing.miz",
        ["name"] = _("CCIP Bombing"),
        ["description"] = _("How to use CCIP to put fuzed ordnance on a target."),
    },
	{
        ["file"] = "a10a - 080 CCRP (autorelease) Bombing.miz",
        ["name"] = _("CCRP Bombing"),
        ["description"] = _("The more complex, less dangerous bomb delivery method explained."),
    },
	{
        ["file"] = "a10a - 085 Air-to-Air.miz",
        ["name"] = _("Air/Air Combat (Sidewinders)"),
        ["description"] = _("A lesson in how to, and why not, engage the Hog in A/A combat."),
    },
	{
        ["file"] = "a10a - 090 Wing Commander.miz",
        ["name"] = _("Wing Commander"),
        ["description"] = _("Command your wing to attack ground forces, form up and RTB. Careful: the enemy has some teeth."),
    },
	{
        ["file"] = "a10a - 100 Formation Flying.miz",
        ["name"] = _("Formation Flying"),
        ["description"] = _("Get close and personal with your flight lead. Difficult. Really."),
    },
	{
        ["file"] = "a10a - 500 free flight caucasus.miz",
        ["name"] = _("Free Flight Day Caucasus"),
        ["description"] = _("Fly the Hog freely. Different start locations and set-ups. Time: early morning, fine weather."),
    },
    {
        ["file"] = "a10a - 510 free flight caucasus night.miz",
        ["name"] = _("Free Flight Night Caucasus"),
        ["description"] = _("Fly the Hog freely. Different start locations and set-ups. Time: deep into night, fine weather."),
    },
} -- end of lessons


